<?php

namespace App\Enums;

use App\Traits\EnumToArray;

enum PreInvoiceStatusEnum: string
{
    use EnumToArray;

    case Open = 'open';
    case Closed = 'closed';
    case Awarded = 'awarded';
    case Cancelled = 'cancelled';
}
